MinimServer Forum

Full Version: Update Java?
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hi,

I am running MinimServer 0.8.3 update 66 and Java 1.8.0_6-0029.

Should I update to newest version of Java available in Synology Package Station, version 1.8.0_33-0031?

Many thanks,
(16-06-2015 07:15)pinchi22 Wrote: [ -> ]Hi,

I am running MinimServer 0.8.3 update 66 and Java 1.8.0_6-0029.

Should I update to newest version of Java available in Synology Package Station, version 1.8.0_33-0031?

Many thanks,

On my DS115 and DS713+, the latest available version of Java Manager in Package Center is 7.0.51-0032 and this version does not allow Java 8 to be installed. Which Synology model do you have and how did you install Java 1.8.0_6-0029?
"On my DS115 and DS713+, the latest available version of Java Manager in Package Center is 7.0.51-0032 and this version does not allow Java 8 to be installed."

I have attached screenshot of what Package Center shows as "Java SE Embedded 8" update available.

"Which Synology model do you have and how did you install Java 1.8.0_6-0029?

I am using Synology DS212J. I have intentionally installed Java only once - when I first installed Minimserver. I believe this was in November 2014. I'm not sure whether I installed this version of Java then, or whether it was automatically updated thereafter.

Cheers.




(16-06-2015 09:03)simoncn Wrote: [ -> ]
(16-06-2015 07:15)pinchi22 Wrote: [ -> ]Hi,

I am running MinimServer 0.8.3 update 66 and Java 1.8.0_6-0029.

Should I update to newest version of Java available in Synology Package Station, version 1.8.0_33-0031?

Many thanks,

On my DS115 and DS713+, the latest available version of Java Manager in Package Center is 7.0.51-0032 and this version does not allow Java 8 to be installed. Which Synology model do you have and how did you install Java 1.8.0_6-0029?
(16-06-2015 09:24)pinchi22 Wrote: [ -> ]"On my DS115 and DS713+, the latest available version of Java Manager in Package Center is 7.0.51-0032 and this version does not allow Java 8 to be installed."

I have attached screenshot of what Package Center shows as "Java SE Embedded 8" update available.

"Which Synology model do you have and how did you install Java 1.8.0_6-0029?

I am using Synology DS212J. I have intentionally installed Java only once - when I first installed Minimserver. I believe this was in November 2014. I'm not sure whether I installed this version of Java then, or whether it was automatically updated thereafter.

Cheers.

This model doesn't support Synology Java Manager and you are using Java 8 with the package from pcloadletter (patters). I think it would be a good idea to update this to Java 1.8.0_33-0031.
Reference URL's